#nav {
  list-style: none;
  font-size: 0;
}
 
#nav li {
  width: 140px;
  text-align: center;
  background-color: gray;
  display: inline-block;
  font-size: 20px;
  
}
 
#nav li a {
  text-decoration: none;
  color: red;
  font-weight: bold;
}